﻿.cinemaMessageStrip
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 500;
    height: 18px;
    background-color: #000000;
    color: #999999;
    text-align: center;
    display: block;
    clear: right;
    margin-left: 0px;
    margin-right: 0px;
    float: none;
    font-size: 10px;
    padding-top: 2px;
}

.cinemaMessageStrip a, .cinemaMessageStrip a:link, .cinemaMessageStrip a:visited {
    color: #999999;
    text-decoration: none;
}
.cinemaMessageStrip a:hover, .cinemaMessageStrip a:active {
    color: #999999;
    text-decoration: underline;
}